MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第369行: 第369行:
#content.content table.wikitable {
#content.content table.wikitable {
     border: none;
     border: none;
}
/* Ruby 模板 */
rb[data-id="template-ruby"]::before {
    content: "";
}
rb[data-id="template-ruby"]::before,
.template-ruby-hidden {
    display: inline-block;
    width: 0;
    font-size: 0;
}
}
/* 大家族模板 */
/* 大家族模板 */
第422行: 第432行:
         border-left: 1em solid #e6f6e6 !important;
         border-left: 1em solid #e6f6e6 !important;
     }
     }
}
.GUP_Item_Title_Cell {
    width: 5em;
    background-color: #FFCCCC;
    white-space: nowrap;
    padding: 0.438em 0.625em;
    vertical-align: top;
    text-align: left;
}
.Infobox_GUP tr {
    border: 1px solid #a2a9b1;
}
.Infobox_GUP td {
    vertical-align: top;
    padding: 0.438em 0.625em;
}
}
/* 修复用户页欢迎辞覆盖编辑框的bug */
/* 修复用户页欢迎辞覆盖编辑框的bug */
第446行: 第440行:
.tracklist {
.tracklist {
     margin:0 !important;
     margin:0 !important;
}
/*{{Infobox Ooarai team}、{{GUP人物信息}}移动版CSS。*/
.Infobox_GUP {
    text-align: left;
    font-size: small;
    line-height: 1.5em;
    border: 1px solid #a2a9b1;
    background-color: #FFFFFF;
    float: right;
}
.GUP_Title_Cell {
    text-align: center;
    padding: 0.25em 0.33em 0.33em;
    line-height: 1.2em;
    font-size: 1.25em;
    background-color: #FF9999;
    color: #FFFFFF;
}
.GUP_Subtitle_Cell {
    text-align: center;
    background-color: #FF9999;
    color: #FFFFFF;
    font-size: 100%;
    padding: 0.438em 0.625em;
}
.GUP_Item_Title_Cell {
    width: 5em;
    background-color: #FFCCCC;
    white-space: nowrap;
    padding: 0.438em 0.625em;
    vertical-align: top;
    text-align: left;
}
.Infobox_GUP tr {
    border: 1px solid #a2a9b1;
}
.Infobox_GUP td {
    vertical-align: top;
    padding: 0.438em 0.625em;
}
}
/* 扩展mediawiki.legacy.commonPrint,shared定义的样式 */
/* 扩展mediawiki.legacy.commonPrint,shared定义的样式 */